body {
    font-size: 16px;
}

p {
    line-height: 1.5;
}

a.button {
    background: transparent;
    text-transform: uppercase;
    padding: 1em 3em;
    border-radius: 0;
    font-size: .8em;
}

a.button:hover {
    background: transparent;
}

a.button.big {
    font-size: 1.2em;
    font-weight: 400;
    text-shadow: none;
    color: #fff;
    border-color: #fff;
    height: 50px;
    line-height: 50px;
    padding: 0 2.5em;
    background-color: rgba(0, 0, 0, 0.35);
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
}

a.button.big:hover {
    background-color: rgba(0, 0, 0, 0.1);
}

section {
    position: relative;
}

section .container {
    z-index: 10;
}

section .container .title h1, section .container .title h2 {
    color: #bcbcbc;
}

section .container .title h1 {
    font-family: 'Playfair Display', serif;
    font-size: 72px;
    text-align: right;
}

section .container .title h1 span:nth-child(1) {
    margin-right: 3em;
}

section .container .title h1 span:nth-child(2) {
    display: block;
}

section .container .title h2 {
    font-family: 'Yesteryear', cursive;
    font-size: 48px;
    font-weight: normal;
    line-height: 1.5;
}

@media only screen and (max-width: 767px) {
    section .container .title h1 {
        font-size: 50px;
    }

    section .container .title h2 {
        font-size: 30px;
    }
}

@media only screen and (max-width: 480px) {
    section .container .title h1 {
        font-size: 36px;
    }

    section .container .title h2 {
        font-size: 24px;
    }
}

@media screen and (max-width: 767px) {
    .tablet-hide {
        display: none !important;
    }
}

@media screen and (max-width: 480px) {
    .mobile-hide {
        display: none !important;
    }
}

header {
    padding: 15px 25px;
    background: rgba(255, 255, 255, 0.95);
    z-index: 1000;
}

header nav .logo {
    width: 140px;
}

header nav .logo img {
    width:100%;
}

header nav ul.menu-left {
    display: inline-block;
    float: inherit;
}

header nav ul.menu-left li {
    margin-left: 2rem;
    line-height: inherit;
    margin-bottom: inherit;
}

header nav ul.menu-left li a {
    font-size: .8em;
    text-transform: uppercase;
    text-decoration: none;
    padding-top: 6px;
}

header nav ul.menu-left li a:before, header nav ul.menu-left li a:after {
    height: 1px;
}

header nav a.button {
    padding: 1em 2.5em;
    font-size: .7em;
    float: right;
}

@media (max-width: 768px) {
    header nav .logo {
        margin-left: 8px;
    }

    header nav ul.menu-left {
        display: block;
    }

    header nav ul.menu-left li:first-child {
        padding-top: 30px;
    }

    header nav ul.menu-left li a {
        position: relative;
        -webkit-transform: translate3d(-150px, 0, 0);
        transform: translate3d(-150px, 0, 0);
        opacity: 0;
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
    }

    header nav ul.menu-left.collapse {
        max-height: 19em !important;
        padding-bottom: 160px;
    }

    header nav ul.menu-left.collapse li a {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    header nav a.button {
        position: absolute;
        top: 290px;
        float: initial;
        margin-left: 20px;
        -webkit-transform: translate3d(-150px, 0, 0);
        transform: translate3d(-150px, 0, 0);
        opacity: 0;
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
    }

    header nav ul.menu-left.collapse ~ a.button {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

#intro {
    width: 100%;
    height: 100vh;
    background-image: url("../img/cloud-bottom.png"), url("../img/bg-intro.jpg");
    background-size: 100%, cover;
    background-position: bottom, center;
    background-repeat: no-repeat;
}

#intro .container {
    height: 100vh;
}

#intro .container .row {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    text-align: center;
}

#intro .container .row h1 {
    color: #fff;
    text-shadow: 0 0 2px #969696;
    font-family: 'Yesteryear', cursive;
    font-weight: normal;
    font-size: 48px;
}

#intro .container .row h1 span {
    display: block;
    font-family: 'Playfair Display', serif;
    font-size: 96px;
    font-weight: 900;
    line-height: .75;
    text-transform: uppercase;
    margin-bottom: .35em;
}

@media only screen and (max-width: 767px) {
    #intro .container .row h1 {
        font-size: 36px;
    }

    #intro .container .row h1 span {
        font-size: 72px;
    }
}

@media only screen and (max-width: 480px) {
    #intro .container .row h1 {
        font-size: 28px;
    }

    #intro .container .row h1 span {
        font-size: 50px;
    }
}

#intro .container .row a.scroll-down {
    width: 100px;
    display: inline-block;
    text-decoration: none;
}

#intro .container .row a.scroll-down span {
    text-transform: uppercase;
    font-size: 13px;
    color: #fff;
}

#intro .container .row a.scroll-down img {
    width: 30px;
}

#rooms {
    background-image: url("../img/bg-rooms.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#rooms .tabs {
    height: auto;
}

#rooms .tabs li {
    color: #181818;
    font-weight: 300;
}

#rooms .tabs li.active {
    font-weight: 600;
}

#rooms .tabs li:before {
    background-color: transparent;
}

#rooms .tab__content {
    background-color: transparent;
}

#rooms .text-block h5 {
    text-transform: uppercase;
    margin-top: 36px;
    font-size: 1em;
}

#rooms .text-block img {
    width: auto;
    height: 90px;
    margin-right: 10px;
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
    #rooms .text-block img {
        height: 70px;
    }
}

#rooms .text-block ul {
    margin-top: 1em;
    list-style-type: circle;
    padding-left: 20px;
}

#rooms .text-block ul li {
    font-size: 1em;
}

#rooms .text-block .twelve {
    text-align: center;
}

#environmental {
    background-image: url("../img/cloud-top.png"), url("../img/cloud-bottom.png"), url("../img/bg-environmental.jpg");
    background-size: 100%, 100%, cover;
    background-position: top, bottom, center;
    background-repeat: no-repeat;
    padding: 100px 0;
}

#environmental .title {
    padding-top: 10em;
}

#environmental .title h1, #environmental .title h2 {
    color: #fff;
    text-shadow: 0px 0px 2px #969696;
}

#environmental .title h2 {
    text-align: right;
}

#environmental .row:nth-child(2) {
    position: relative;
    top: 5em;
}

@media (min-width: 768px) {
    #environmental .text-block {
        display: inline-block;
    }

    #environmental .text-block .three {
        padding-top: 75px;
    }
}

#activities {
    background-image: url("../img/cloud-bottom.png"), url("../img/bg-activities.jpg");
    background-size: 100%, cover;
    background-position: bottom, top;
    background-repeat: no-repeat;
    padding: 0;
}

#activities .title h2 {
    text-align: center;
}

#activities .wrapper {
    padding: 20vw 0;
}

#location {
    background-image: url("../img/cloud-top.png"), url("../img/cloud-bottom.png"), url("../img/bg-location.jpg");
    background-size: 100%, 100%, cover;
    background-position: top, bottom, center;
    background-repeat: no-repeat;
    position: relative;
    padding-bottom: 100px;
}

#location .container {
    z-index: 100;
}

#location .container .title {
    padding-top: 150px;
    padding-bottom: 50px;
}

#location .container .title h1, #location .container .title h2 {
    text-align: center;
    color: #fff;
    text-shadow: 0 0 5px rgba(150, 150, 150, 0.5);
}

#location .container .text-block {
    position: relative;
    bottom: -150px;
    padding: 30px;
}

#location .container .text-block > img {
    margin-bottom: 1.5em;
}

@media only screen and (max-width: 767px) {
    #location .container .text-block > img {
        width: 50%;
        margin: 0 auto 1.5em auto;
        display: block;
    }
}

#location .container .text-block p {
    margin-bottom: 1em;
    min-height: 30px;
}

#location .container .text-block p:last-of-type {
    margin-bottom: 2.5em;
}

#location .container .text-block p img {
    width: 16px;
    float: left;
    margin-right: 15px;
    padding-top: 5px;
    padding-bottom: 15px;
}

#location .container .text-block .button {
    display: block;
    padding: 1.5em 0;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    #location .container .four.columns.text-block {
        bottom: -320px;
    }

    #location .container .eight.columns {
        top: -400px;
    }
}

footer {
    background-image: url("../img/bg-footer.jpg");
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    padding: 7vw 0 150px;
}

footer .title {
    text-align: center;
}

footer .title.dark h1 {
    color: #2a2a2a;
    font-family: 'Playfair Display', serif;
    font-size: 72px;
    text-align: right;
    padding-top: 50px;
    padding-bottom: 15px;
}

footer .title.dark h1 span:nth-child(1) {
    margin-right: 3em;
}

footer .title.dark h1 span:nth-child(2) {
    display: block;
}

footer .title.dark h2 {
    color: #2a2a2a;
    text-shadow: 0 0 5px rgba(150, 150, 150, 0.5);
}

footer .title h1 {
    font-family: 'Playfair Display', serif;
    font-size: 12vw;
    color: #fff;
    text-shadow: 0 0 5px rgba(150, 150, 150, 0.5);
    opacity: .75;
    padding-top: 4vw;
    padding-bottom: 50px;
}

@media screen and (min-width: 728px) {
    footer .title h1 {
        font-size: 100px;
    }
}

footer .title h2 {
    font-family: 'Yesteryear', cursive;
    color: #2a2a2a;
}

footer .booking-grid {
    width: 100%;
    height: 600px;
}

footer .container.footer {
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
}

footer .container.footer .text-block {
    height: 100px;
    padding-top: 30px;
}

footer .container.footer .text-block .columns:nth-child(2) {
    text-align: center;
    padding: 0;
}

footer .container.footer .text-block .columns:nth-child(3) {
    text-align: right;
    padding: 0 30px 0 10px;
}

@media screen and (max-width: 767px) {
    footer .container.footer .text-block .columns:nth-child(1) {
        display: none;
    }

    footer .container.footer .text-block .columns:nth-child(2) {
        text-align: left;
        padding: 0 10px 0 30px;
    }

    footer .container.footer .text-block .columns:nth-child(2),
    footer .container.footer .text-block .columns:nth-child(3) {
        width: 50%;
    }
}

footer .container.footer .text-block img {
    width: auto;
    height: 40px;
}

footer .container.footer .text-block p, footer .container.footer .text-block a {
    margin: 0;
    font-size: 0.8em;
}

footer .container.footer .text-block a {
    display: block;
    line-height: 1;
}

@media screen and (max-width: 320px) {
    .mobile-hide {
        display: none;
    }
}

.text-block {
    background-color: #fff;
    box-shadow: 0 5px 35px 0 rgba(0, 0, 0, 0.75);
    padding: 30px 0;
}

.text-block .columns:nth-child(1) {
    padding: 0 10px 0 30px;
}

.text-block .columns:nth-child(2) {
    padding: 0 30px 0 10px;
}

.text-block h3 {
    font-family: 'Playfair Display', serif;
    font-size: 1.4em;
}

.text-block h3 span {
    font-family: 'Raleway', sans-serif;
    font-size: .9em;
    line-height: 1.5em;
    margin-top: .5em;
    font-weight: 600;
    display: block;
}

.text-block p, .text-block a {
    font-size: 1em;
}

@media (max-width: 480px) {
    .text-block {
        font-size: .8em;
    }
}

.text-block ul li {
    margin-left: 0;
}

.text-block ul li a {
    text-decoration: underline;
}

.text-block.text-content{
    padding: 30px;
}

@media (max-width: 767px) {
    .text-block .columns:nth-child(1),
    .text-block .columns:nth-child(2) {
        padding: 0 30px;
    }
}

@media (max-width: 767px) {
    .tabs li {
        margin: 0;
        padding: 0;
        line-height: 0;
    }

    .tabs li label {
        font-size: .95em;
    }

    .tabs li:nth-child(1) label {
        left: 0;
    }

    .tabs li:nth-child(3) label {
        right: 0;
    }
}

@media (max-width: 480px) {
    .tabs li label {
        font-size: .75em;
    }
}

.slider {
    margin: 50px;
}

.slick-slide {
    margin: 0px 20px;
    position: relative;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
}

.slick-slide img,
div img {
    width: 100%;
}

.wrapper {
    padding: 0;
    overflow: hidden;
    margin: auto;
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
    .wrapper {
        width: 100%;
    }
}

.slick-list {
    overflow: visible;
}

.slick-active {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.15);
}

.slick-active + .slick-active {
    -webkit-transform: scale(2);
    -ms-transform: scale(2);
    transform: scale(2);
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
}

.slick-active.slick-current + .slick-active + .slick-active {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.15);
}

.slick-active.slick-current + .slick-active {
    -webkit-transform: scale(2);
    -ms-transform: scale(2);
    transform: scale(2);
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
    z-index: 2;
}

.slick-slide.slick-current.slick-active.slick-center {
    -webkit-transform: scale(3);
    -ms-transform: scale(3);
    transform: scale(3);
    box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.3);
    z-index: 3;
}

@media all and (max-width: 768px) and (min-width: 481px) {
    .slick-slide.slick-current.slick-active.slick-center {
        -webkit-transform: scale(1.5);
        -ms-transform: scale(1.5);
        transform: scale(1.5);
        box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
        z-index: 2;
    }

    .slick-active.slick-current + .slick-active {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.15);
        z-index: 1;
    }
}

@media all and (max-width: 480px) {
    .slick-slide.slick-current.slick-active.slick-center,
    .slick-slide {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.15);
        z-index: 2;
        margin: 0 10px;
    }

    .slick-initialized .slick-slide {
        max-height: 240px;
        min-height: 240px;
        overflow: hidden;
    }

    .slick-initialized .slick-slide img {
        width: auto;
        height: 100%;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate3d(-50%, -50%, 0);
        transform: translate3d(-50%, -50%, 0);
    }

    .slick-initialized .slick-slide img.vertical-img {
        width: 100%;
        height: auto;
    }
}

@media all and (min-width: 481px) {
    .rooms div:nth-child(1) {
        width: 75%;
        margin-bottom: 5px;
    }

    .rooms div:nth-child(2) {
        width: calc(30% - 10px);
        display: inline-block;
        margin-left: 10%;
        margin-right: 1%;
        vertical-align: top;
    }

    .rooms div:nth-child(3) {
        width: 59%;
        display: inline-block;
        margin-bottom: 5px;
    }

    .rooms div:nth-child(4), .rooms div:nth-child(5), .rooms div:nth-child(6) {
        display: inline-block;
        width: calc(32.5% - 10px);
        margin-right: 10px;
    }
}
